
     body{
        font-family: "微软雅黑";
     }
    #registerForm .btn-finish{
        font-size: 15px;
        padding: 8px 20px;
        transition: all 0.5s ease 0s;
        background-color: #045190 !important;
        border-color: #045190 !important;
    }
    .check-button,.check-input{
        margin-top: 10px;
    }
    .confirmBtn{color:#045190;}
    .phoneCode{position:relative;margin-top: 30px;}
    .phoneCode button{position:absolute;bottom:8px;right:10px;cursor:pointer; border:none;background:none;outline: none;}
    #input-smstoken{display:inline-block;width:48% !important;}
    .alert {padding:0px 5px;margin-bottom: 0px;}
    .modal-dialog {width: 600px; margin: 10% auto;}
    .align-center{
        text-align:center;
    }
    .dn{
        display:none;
    }
    .text-transform{
        text-transform:lowercase;
    }
    .db{
        display:block;
    }
    .css-checkbox{
        line-height:42px;
    }
    .wizard-footer{
        text-align: left;
    }
    .phone-label{
        display:block;
        float:left;
    }
.navigation-wrapper-top {
    position: relative;
    top: 0;
    left: 0;
    z-index: 9999;
}

.image-container.register-container {
    background: url("/static/index/images/login_background.jpg");
    height: auto;
    min-height: 768px;
    padding: 60px 0;
}
.register-container .register-div{
    width:60%;
    margin:0 auto;
    position:relative;
}
.register-div .register-img{
    position:absolute;
    bottom:0px;
    right:0px;
    z-index: 100;
    width:175px;
    height:170px;
}
.image-container.register-container .center {
    background-color:rgba(255,255,255,0.9);
    padding: 25px 15px 25px 15px;
    border-radius: 10px;
}
.register-container .wizard-card .tab-content {
    padding:  0;
}
.tab-title{
    text-align: center;
    position:relative;
    padding-bottom: 5px;
    border-bottom: 1px solid #045190;
}
.space-index{
    top:12px;
    right:5px;
    position:absolute;
}
.register-container .wizard-card .info-text {
    border-bottom:none;
    color:#333;
    font-weight: 400;
    margin: 15px 0 5px;
    padding-bottom: 0px;
    text-transform: uppercase;
    font-size: 18px;
    display:inline-block;
}
.p-title{
    color:#666;
    font-size: 16px;
    text-align: center;
    margin-top: 1px;
    margin-bottom: 40px;
}
.p-title-one{
    color:#666;
    font-size: 16px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 2px;
}
.center a{
    color:#045190;
}
.center a:hover{
    color:#ffa117;

}
.register-container .wizard-footer.small {
     border-top: none; 
     padding: 0;
}
.register-content{
    padding-left:10%;
    padding-right: 13%;
}
.mt30{
    margin-top: 30px;
}
.register-container .form-group {
    margin-bottom: 10px;
}
@media screen and (max-width: 1199px) {
    .register-content {
        padding-left: 10%;
        padding-right: 13%;
    }
    .register-container .register-div {
        width: 80%;
    }
}
@media screen and (max-width: 991px) {
    .register-content {
        padding-left: 8%;
        padding-right: 8%;
    }
    .register-div .register-img{
        width:155px;
        height:140px;
    }
    .p-title-one {
        font-size: 14px;
    }
    .p-title {
        font-size: 14px;
    }
    #input-smstoken {
        width: 43% !important;
    }
    
}
@media screen and (max-width: 767px) {
    .register-div .register-img{
        display:none;
    }
    .register-container .wizard-card .info-text {
        font-size: 16px;
    }
    .login-link {
        margin-left: 0px;
        padding-right: 0px;
    }
    .space-index {
            right: 1px;
    }
    .image-container.register-container {
        padding: 60px 10px;
    }
    #input-smstoken {
        width: 71% !important;
    }
    .mt30 {
        margin-top: 15px;
    }
    .p-title {
        margin-bottom: 20px;
    }
    .phoneCode {
        margin-top: 10px;
    }
}
 @media screen and (max-width: 575px) {

.image-container.register-container .center {

            padding: 10px 10px 15px 10px;
        }
    .register-content {
        padding-left: 6%;
        padding-right: 6%;
    }
    .p-title {
        font-size: 12px;
        margin-bottom: 10px;
    }
    .image-container.register-container {
            padding: 40px 10px;
            margin-top: 53px;
        }
        .tab-title {
            text-align: left;
        }
        .register-container .wizard-card .info-text {
            text-align: left;
        }

 }
 @media screen and (max-width: 465px) {

         .space-index {
            top: -20px;
        }
        .register-content {
            padding-left: 2%;
            padding-right: 2%;
        }
        .image-container.register-container .center {
                 padding: 30px 0px 20px 0px;
        }
        .image-container.register-container {
            padding: 40px 0px;
            margin-top: 54px;
        }
        #input-smstoken {
            display: inline-block;
            width: 50% !important;
        }
        .tab-title {
            text-align: center;
        }
        .register-container .wizard-card .info-text {
            text-align: center;
        }
}

.register-container .form-group input {
    width: 100% !important;
    height: 45px;
    border: 1px solid #cdcdcd;
}

